import router from './index'
import { setBaseUrl } from '@/service/request'
import { usePort } from '@/hooks/index'

router.beforeEach((to, from, next) => {
  usePort(to.meta.title as string)
  next()
})
